### Name: rdiagnostic
### Title: Residuals Plot for Models Diagnostics
### Aliases: rdiagnostic
### Keywords: Graphics

### ** Examples

## Load dataset
data(rrjplotbar)
attach(rrjplotbar)
## making a model
m1 <- glm(y~soil+lumin)
## making a diagnostic for this model
rdiagnostic(m1,nmodels=1)
## making another model
m2 <- glm(y~soil+lumin,family=poisson)
## making a comparative disgnostic for both models
rdiagnostic(m1,nmodels=2)
rdiagnostic(m2)



